
@media screen, projection
{


/*====================================================================
@begin:: NAV_TOP
====================================================================*/

ul.nav_wire {
	float:none;
}

.nav_wire, .nav_wire ul, .nav_wire li{
	margin:0;
	padding:0;
	list-style:none;
	/*z-index:1000 !important;*/
	zoom:1;
	}	
.nav_wire li{
	float:left;
	display:inline;
	position:relative;
	line-height:27px;
	height:27px;/**/
	margin-right:0em;
	border:1px dotted #333; 
	border-width: 0 1px 0 0;
	}	
	
ul.nav_wire ul{
	position:absolute;
	left:0;
	top:27px;
	padding:5px 5px;
	min-width:140px;	
	background:#FFF;
	display:none;/**/
}

ul.nav_wire li.last ul {
	right: 0;
	left:auto;
}
	
ul.nav_wire ul li{
	float:none;
	display:block;
	border:none;
	height:auto;
	}

.nav_wire li li:hover ul,
.nav_wire li li.sfHover ul {
	left:			135px; /* match ul width */
	top:			0;
}

.nav_wire li a{
	display:block; 
	padding:0px 10px 0px;/**/ 
	line-height: 27px;	
	text-decoration:none;   
	margin:0px; 
	font-size: 12px;
	/*line-height: normal;
	font-family:"Droid Sans", tahoma, Arial, Helvetica, sans-serif;*/
	font-weight:400;
}

.nav_wire li a, .nav_wire li a:hover, .nav_wire li a:active,  
.nav_wire li a.current, .nav_wire li.over a:hover {
	/*color: #000;*/
}

/*.nav_wire li:hover > ul { display: block; }*/
.nav_wire li  ul.active { display: block; /*z-index:1101;*/ }

.nav_wire li.over { /*background:#CCC;*/ }

.nav_wire li.last {
	border:none;
}

.nav_wire li.last a {
	padding-right: 0;
}

/*.nav_wire li.first a {
	background:url(../image/icons/home.png) no-repeat 5px 50% transparent;
	padding-left:35px;
	padding-right: 15px;
	color: #f7f7f7;
}*/

ul#nav_top .nav-with-ul {
	padding-right: 15px;
	background:url("../image/icons/icon_dropdown.png") no-repeat 91% 50%;
}

ul#nav_top ul { background:#269F20; }
ul#nav_top li.over { background:#008000; }	
ul#nav_top li a, ul#nav_top li a:hover, 
ul#nav_top li a:active,  ul#nav_top li a.current,  
ul#nav_top li.over a:hover { color: #FFF; text-transform:uppercase;  }


ul#nav_user { /*float: right; */ min-width:110px;}
ul#nav_user ul{ left:auto; right:-10px; min-width:140px;}
ul#nav_user li{ float: right; border-width: 0px;  }
ul#nav_user li.over a:hover, 
ul#nav_user li.over a:active,
ul#nav_user li.over a:focus {/*color: #FC0;*/}

ul#nav_user ul a { color: #428bca; }



ul.nav_user_drop {
	list-style:none;
	display:block;
	z-index:1000; margin:0px; 
	 -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
	
	border:1px solid #CCC;border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);box-shadow:0 6px 12px rgba(0,0,0,0.175);background-clip:padding-box; border-top:none;
	}
	
ul.nav_user_drop li{
	float:none;
	display:block; border:0px solid; min-width:150px;/**/
	}

ul.nav_user_drop li a
{ 	display: block;
	background: none; 
	/*padding: 4px 10px; */
	border-right: 0px solid #999999;
	text-decoration: none;
	margin:0; font-weight:500;
	 color: #428bca !important; text-transform:capitalize;
	/*font-size: 11px;font-family: Tahoma, Geneva, sans-serif;*/
	text-align:left;
	line-height:1.9;
}


ul.nav_user_drop li a:hover,
ul.nav_user_drop li a:focus{text-decoration:none;color:#fff;background-color:#e2e2e2}

ul.nav_user_drop li.active a,
ul.nav_user_drop li.active a:hover,
ul.nav_user_drop li.active a:focus{color:#fff;text-decoration:none;outline:0;background-color:#e2e2e2}/**/


li.divider{height:1px;margin:0;overflow:hidden;background-color:#e5e5e5}


/*====================================================================
@end:: NAV_TOP
====================================================================*/




/*====================================================================
@begin :: NAV_CRUMBS
====================================================================*/

.nav_crumbs, .nav_crumbs a {	
	font-size: 11px;
	color:#999999;
	line-height: 30px;
	text-decoration:none;
}

.nav_crumbs a:hover {
	color:#EE1820;
}

.nav_crumbs { 
	padding:0px 10px; 
	margin:0 0 3px;
	background:#f4f4f4;/**/
	display:block;
	position:relative;
	top: 0px;
	border: 1px solid #DDD;
	border-width: 0px 0px 1px;
	z-index: 1;
	height:30px;
}

/*====================================================================
@begin :: NAV_SIDE
====================================================================*/

.nav_side, 
.nav_side li { list-style:none; padding:0; margin:0; }

.nav_side li { border-bottom: 1px dotted #ccc; }

.nav_side a { /*font-size: 11px; */line-height: normal; text-decoration:none; }

.nav_side { padding: 0px 5px 10px; }

.nav_side.uxprofile a { line-height: 2.3; display:block; color: #428bca; }

.nav_side.uxprofile a.current { color: #006600; }

/*-------------------------------------------------------------------------------------------------------
@Side Nav
-------------------------------------------------------------------------------------------------------*/

.nav_dloads {	border:0px solid #000; margin: 0px; padding: 0px 5px 0px;  }

.nav_dloads a  { display:block; padding-top:3px; padding-bottom: 2px; }

.nav_dloads li { border: none;  border-bottom:1px dotted #D2D2D2; padding:0; list-style: none; margin:0;}

.cont_dloads li {	margin-bottom:10px; /*font-size:11px;*/  }

.cont_dloads li a { padding-top:2px !important; padding-bottom:3px !important; /*font-size: 13px;*/ color:#990000; }



ul.bul-gry { border-top:0px solid #d7d7d7; margin:0; padding:0 0 0 20px;  }
ul.bul-gry li { list-style-type: square;list-style-image:url(../image/layout/ico_plus.jpg); border-bottom:1px dotted #d7d7d7;padding:3px 0; margin:0; vertical-align:top;}
/**/

/*ul.bul-gry { margin:0; padding:0 0 0 0px; list-style-type:none;  }
ul.bul-gry li {background:url(../image/layout/ico_plus.jpg) no-repeat 0px 7px; border-bottom:1px dotted #d7d7d7;  padding:3px 5px 3px 16px; margin:0; list-style:none; list-style-position: outside;  }*/

ul.bul-gry li.current { list-style:none; margin-left:-20px; padding-bottom: 15px; border-bottom: none; list-style-position:outside }



/*====================================================================
@begin :: NAV_QUICK
====================================================================*/

.foot-quick-menus {  width:100%;  background: #CD6409; }

.nav_quick_wrapXX { padding-right: 5px;
background: rgb(226,232,239); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(210,219,228,1) 0%, rgba(250,250,250,1) 100%); /* rgba(210,219,228,1) FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(210,219,228,1)), color-stop(100%,rgba(250,250,250,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(210,219,228,1) 0%,rgba(250,250,250,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(210,219,228,1) 0%,rgba(250,250,250,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(210,219,228,1) 0%,rgba(250,250,250,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(210,219,228,1) 0%,rgba(250,250,250,1) 100%); /* W3C */ 
display:block; min-height:35px;
border:1px solid rgba(210,219,228,1);
background:none;
}
.nav_quick_wrap { padding-right: 5px;
display:block; min-height:35px;
border: none;
background:none;
}
.nav_quick { float:left; margin:0; }
.nav_quick, .nav_quick li { list-style:none;  list-style-type:none;}
.nav_quick li { position: relative;float: left; padding:0; margin:0; }
.nav_quick li, .nav_quick li a { line-height: 35px; font-weight:normal;  }
.nav_quick li a
{ 	display: block;
	background: none; 
	padding: 0px 8px;
	border-right: 1px solid #999999;
	text-decoration: none;
	margin:0;color:#FFF !important;
	text-transform:uppercase;
	font-size: 14px;
	font-weight:bold;
}
/*.nav_quick li a:hover, .nav_quick li a:visited,
.nav_quick li a:active {
	color: #F90 !important;
}*/
.nav_quick li.q1 { padding:0 10px; border-right:1px solid  rgba(210,219,228,1); background: rgba(210,219,228,1);}










#contribute_btn { display: block; margin: 0;	height: 35px;
line-height: 35px;text-align:right; padding: 0 10px; font-size:15px;
 font-weight:bold; border:1px solid #E05C00 ; text-transform:uppercase; color:#FFFF00; background: #CD6409;}
#contribute_btn:hover, #contribute_btn:active { text-decoration:none; color: #FFFF00;  }


.slup_links { 
/*border:1px solid #de9a44;*/ border-bottom:none; width:/*99%*/250px;  height:auto; display:none; position:absolute;right: 0; bottom: 30px;  }

.slup_links a { display:block; text-align:right; padding: 0 20px; font-weight: bold; line-height: 200%;}

.slup_wrap {/* height:31px;*/position:relative; }

.slup_wrap a:hover , .slup_links a{ color: #FFFF00;}

.slup_links a:hover { color:#FFFF00; }




/*====================================================================
@begin :: NAV_FOOT
====================================================================*/

.nav_foot_sml { padding-right: 0px;}
#nav_foot { float:right; margin:0 }
#nav_foot, #nav_foot li { list-style:none;  list-style-type:none;}
#nav_foot li { position: relative;float: left; padding:0; margin:0; }
#nav_foot li a
{ 	display: block;
	background: none; 
	padding: 2px 8px;
	border-right: 1px solid #999999;
	text-decoration: none;
	margin:0;
	color:#000;
	/*font-size:95%;*/ text-transform: capitalize;
}

#nav_foot li a:hover
{	color: #C00 !important;
}

#nav_foot > li:last-child a 
{	padding-right: 0px;
}


/* ====================================================================
@begin :: Side Sublinks
==================================================================== */

.wside_nav {background:url(../image/layout/bg_nav_sidesub.png) repeat-y 0px 0px; margin:0px 0px 10px; padding-bottom:15px;}

.wside_nav h4 {
	background:url(../image/layout/bg_nav_sidesub_head.png) repeat-y 0px 0px;
	color:#B0060C; font-weight:normal;  /*text-transform:uppercase;*/
	padding:7px 5px; font-size: 14px;
}
.wside_nav .nav-content, .wside_nav.nav-content-inner, .wside_nav table td { margin:0 !important; padding:0 !important; }

.wside_nav ul, .wside_nav ul li { list-style:none; margin:0; padding:0; }

.wside_nav ul { border:0px solid; margin:10px 0;}

.wside_nav ul li{ border-bottom:1px dotted #d5d5d5; }

.wside_nav ul li ul{
	margin: 0px 0px 3px 2px }

.wside_nav ul li ul li {
	border:none; margin-bottom:0px; padding: 0/*2px 0 2px 5px*/;
	 border-left:2px solid #E8E3D2; border-top:1px dotted #E8E3D2;  }
	
.wside_nav a {padding:3px 5px 3px 8px !important;display:block; font-size:90%; /*font-family:"Arial Narrow";*/ 	}
	
.wside_nav ul li a { color: #484E4A/*#5E6D79*/; } 
.wside_nav ul li a:hover { color:#B0060C; background-color:#F4F4E8;} 

.wside_nav ul li ul li a {
	color:#999900; display:block;}

.wside_nav ul li ul li ul li a {
	color:#666666; display:block;}

.wside_nav ul li ul li a:hover{
	background-color:#F4F4E8; text-decoration:none; }
	
.wside_nav ul li a.current{
	font-weight: bold; color:#996600; background-color:#F4F4E8;}







#btn_register_online {padding:10px 0; text-align:center; width:160px; border:0px solid; 
/*position:absolute; right:1px;*/ display:inline-block; float:right; /*height: 190px;*/}
#btn_register_online a { font-size: 14px; display:block; /*height:90px !important;*/ text-align:center; line-height:2/*25px*/; box-shadow: 0px 2px 4px 0px #888800;}	 
}